body {
    background: #080808;
}


.titel1 {
    font-family: letter-gothic-std, monospace;
    font-weight: 700;
    font-style: normal;
    font-size: 8vw;
    color: white;
}


.titel2 {
    font-family: franklin-gothic-condensed, sans-serif;
    font-weight: 600;
    font-style: italic;
    font-size: 9vw;
    color: white;


}

.textbreite {
    max-width: 600px;
}

.lead {
    color: white;
    font-family: letter-gothic-std, monospace;
    font-size: 20px;
}

p {
    color: white;
    font-family: letter-gothic-std, monospace;
    font-size: 15px;
}

/* Responsive Video */
.videocontainer {
  position: relative; 
  padding-bottom: 56.25%;  /* ratio 16x9 */
  height: 0;
  overflow: hidden; 
  width: 100%;
  height: auto;
}

.videocontainer iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
  border: 0;
} 

/*@media screen and (max-width: 992px) {
    titel1{
        
    }
    titel2 {
        
    }
}*/
